/* AF 8.0 */

@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('IRANSansWeb(FaNum).eot');
	src: url('IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('IRANSansWeb(FaNum).woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('IRANSansWeb(FaNum).woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('IRANSansWeb(FaNum).ttf') format('truetype');
}

body {
    font-family: "IRANSans", Arial, sans-serif;
    font-size: 14px;
}
@media (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1180px;
    }
}
a:hover{
    text-decoration: none;
}
#header .header-nav-features .header-nav-features-dropdown {
    margin-top: 43px;
}
.flag {
    background: url(flags.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
}
#header .header-nav-top .dropdown-menu.show {
    left: auto;
    right: 0;
    text-align: right;
}
#mainNav li .dropdown-menu {
    background-color: #1F2B51;
}

/* header start */
@media (min-width: 992px){
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu{
        border-top: none;
}
#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a, #header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a{
    font-size: 14px;
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
    border-bottom: none;
    color: #fff;
}

}

.header-nav-links{
    flex-direction: column;
    justify-content: center !important;
}
.top-header-item ul{
    margin-bottom: 0px;
    padding-right: 0px;
    list-style: none;
    display: flex;
}
.top-header-item ul li{
    margin-right: 10px;
}
.top-header-item{
    display: flex;
    width: 100%;
    justify-content: flex-end;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 2px solid #EBF0F5;
}
.search-btn{
    cursor: pointer;
}
.header-logo{
    margin: 5px 0px !important;
}
#header .header-nav.header-nav-links nav > ul li:hover > a{
    color: #444;
}
#header .header-nav.header-nav-links nav > ul li{
    position: relative;
}
#header .header-nav.header-nav-links nav > ul > li::after{
    content: '';
    width: 0%;
    transition: .6s;
    height: 1px;
    position: absolute;
    top: 15px;
    right: 0;
    background: #333;
}
#header .header-nav.header-nav-links nav > ul > li:hover::after{
    width: 100%;
    transition: .6s;
}
/* header end */

#heyat-modireh .owl-stage-outer .owl-stage {
    margin: auto;
}
#heyat-modireh .owl-item {
    width: 210px !important;
    height: 360px;
}
#heyat-modireh .thumb-info-wrapper {
    height: 290px;
}
#heyat-modireh .thumb-info-wrapper img{
    width: 100%;
    height: 100%;
}
#setadi .owl-stage-outer .owl-stage {
    margin: auto;
}
/* slider section start */

.slider-section .owl-carousel.nav-light.nav-style-1 .owl-nav .owl-next,.slider-section .owl-carousel.nav-light.nav-style-1 .owl-nav .owl-prev{
    color: #444 !important;
}
.slider-section .owl-dots{
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.slider-section .owl-carousel .owl-dots .owl-dot span {
    width: 14px;
    height: 14px;
    margin: 5px 4px;
    background: #888 !important;
    transition: .3s;
}
.slider-section .owl-carousel .owl-dots .owl-dot.active span{
    width: 35px;
    background: #444 !important;
    transition: .3s;
}
.slider-section .owl-nav{
    top: unset;
    transform: translate(0px, 0px);
    bottom: 33px;
    display:none;
}
.slider-section .owl-carousel.nav-inside .owl-nav button.owl-prev {
    right: 120px;
    font-size: 20px;
}
.slider-section .owl-carousel.nav-inside .owl-nav button.owl-next{
    right: 145px;
    font-size: 20px;
}
#catalog_gallery .owl-nav {
    display: none;
}
#catalog_gallery .owl-dots{
    display: none;
}
.slider-title{
    position: absolute;
    top: 35%;
    left: 10%;
    width: 25%;
}
.slider-title h3{
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 25px;
    color: #444;
    line-height: 40px;
}
.slider-title p{
    color: #333;
    margin-bottom:5px;
    text-align: justify;
}
.slider-title a{
    font-weight: 600;
    margin-top: 15px;
    font-size: 16px;
    color: #444 !important;
    display: block;
}
.slider-title a i{
    vertical-align: middle;
    margin-right: 0px;
    transition: .3s;
}
.slider-title a:hover i{
    margin-right: 5px;
    transition: .3s;
}
.owl-carousel{
    margin-bottom: 0px;
}
/* slider section end */

/* about section start */
.about-section{
    padding: 20px 0px;
    position: relative;
    background: linear-gradient(90deg, rgba(31,60,136,1) 12%, rgb(31 60 136 / 80%) 24%, rgb(44 72 143 / 42%) 46%, rgb(255 255 255 / 32%) 81%);
}
/*.about-section::after{
    content: '';
    position: absolute;
    width: 45%;
    height: 100%;
    right: -15px;
    top: 0px;
    background: url(asset_20.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
}*/
/*.about-section::before{
      content: '';
      position: absolute;
      width: 300px;
      height: 100%;
      left:0px;
      top:0px;
      background:#fff;
}*/
.about-content-box {
    width: 96%;
    margin-right: 2.3em;
}
.about-content-box h2 {
    color: #fff;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 30px;
}
.about-content-box p{
    color: #fff;
    text-align: justify;
    font-size: 12px;
    margin-bottom: 10px;
    height: 156px;
    overflow: hidden;
}
.about-links{
    padding-right: 0px;
    list-style: none;
    margin-bottom: 0;
    display: flex;
    width: 100%;
}
.about-links-image {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 66px;
    height: 132px;
    margin: auto;
}
.about-links li{
    margin-left: 17px;
    margin-top: 0px;
    transition: .3s;
    width: 150px;
    height: 207px;
    border-bottom: 6px solid #A0895A;
    background: #1F2B51;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}
.about-links li:hover{
    margin-top: -5px;
    transition: .3s;
}
.about-links li:last-child{
    margin-left: 0px;
}
.about-links-title h4 {
    color: #fff;
    font-size:1.1em;
    text-align: center;
}
.about-content-links{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-right: 2.3em;
    width: 96%;
}
.about-video-link a{
    background: #FFCC00;
    transition: .3s;
    color: #444;
    padding: 5px 10px;
    border-radius: 0px 5px 5px 0px;
    font-weight: 600;
    position: relative;
}
.about-video-link a::after{
    content: '';
    position: absolute;
    left: -20px;
    top: 0;
    width: 0;
    height: 0;
    border-right: 20px solid #FFCC00;
    transition: .3s;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
}
.about-video-link a:hover{
    background: #ddb101;
    transition: .3s;
}
.about-video-link a:hover::after{
    border-right: 20px solid #ddb101;
    transition: .3s;
}
.about-video-link i{
    background: #444;
    color: #fff;
    padding: 5px 10px;
    font-size: 11px;
    border-radius: 5px;
}
/* about section end */

/* services section start */
.services-section{
    padding: 0 0 80px 0;
}
.services-box{
    display: flex;
    align-items: center;
    margin: 30px 0px;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
    background: #D9D9D9;
    transition: .3s;
    width: 180px;
    height: 204px;
    flex-direction: column;
    text-align: center;
    background: #D9D9D9;
    border-top: 6px solid #A0895A;
}
.services-box svg:nth-child(2) {
    display: none;
}
.services-box:hover .services-icon{
    background: #A0895A;
}
.services-box:hover svg:nth-child(1){
    display: none;
}
.services-box:hover svg:nth-child(2){
    display: block;
}
.services-icon{
    width: 180px;
    height: 132px;
    background: #d9d9d9;
    transition: .3s;
}
.services-icon svg {
    width: 70%;
    height: 70%;
}

.services-title h4{
    font-size: 1.2em;
    margin-bottom: 0px;
}

/* services section end */

/* sanat section start */
.sanat-section{
    padding: 40px 0px;
    background: #ECECEC;
    position: relative;
    height: 320px;
}
.sanat-section::after{
    content: '';
    width: 247px;
    height: 241px;
    right: -5px;
    top: -240px;
    position: absolute;
    background: url(asset_19.png);
    background-size: 100% 100%;
    transform: scaleX(-1);
}
.sanat-section::before{
    content: '';
    width: 535px;
    height: 535px;
    left: 0px;
    bottom: -534px;
    position: absolute;
    background: url(1_556_34_asset_16.png);
}
.sanat-content {
    position: relative;
    width: 100%;
    right: 20px;
    top: -30px;
}
.sanat-content h2{
    color: #444;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 24px;
}
.sanat-content p{
    text-align: justify;
    font-size: 12px;
    min-height: 100px;
    overflow: hidden;
    margin-bottom: 16px;
    width: 100%;
    height: auto;
}

.theme-btn{
    background: #A0895A;
    transition: .3s;
    color: #fff;
    border-radius: 5px;
    font-weight: 600;
    padding: 5px 10px;
    width: max-content;
    margin-right: auto;
    position: bottom;
    position: absolute;
    bottom: 0;
    left: 0;
}
.theme-btn:hover{
    color: #fff;
    background: #013a96;
    transition: .3s;
}
.sanat-image-box{
    width: 100%;
    height: 100%;
    position: relative;
    right: 3em;
}
.sanat-image-box::after{
    content: '';
    width: 670px;
    height: 448px;
    right: -190px;
    top: -169px;
    position: absolute;
    background: url(asset_17.png);
    z-index: 1;
}

/* sanat section end */

/* Designs section start */
.Designs-section{
   margin-top: 10em;
}

.Designs-image::after{
    content: '';
    position: absolute;
    width: 157px;
    height: 148px;
    background: url(asset_15.png);
    bottom: -31px;
    left: 24px;
    z-index: 2;
}
.Designs-image img{
    width: 420px;
    height: 354px;
    z-index: 3;
    position: relative;
    border-top: 6px solid #A0895A;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
.Designs-content h2{
    color: #444;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 24px;
}
.Designs-content p{
    text-align: justify;
    font-size: 12px;
    height: 180px;
    overflow: hidden;
    margin-bottom: 16px;
}
.Designs-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    width: 90%;
    margin-right: auto;
    position: relative;
}

/* Designs section end */

/* investment section start */
.investment-section{
    margin-top: 10em;
}
.investment-image{
    width: max-content;
    margin-right: auto;
    position: relative;
}

.investment-image img{
    width: 420px;
    height: 354px;
    position: relative;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom: 6px solid #A0895A;
    z-index: 3;
}

.investment-content h2{
    color: #444;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 24px;
}
.investment-content p{
    text-align: justify;
    font-size: 12px;
    height: 180px;
    overflow: hidden;
    margin-bottom: 16px;
}
.investment-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    position: relative;
    width: 90%;
    margin-left: auto;
}
/* investment section end */

/* subset section start */
.subset-section{
    padding: 20px 0px;
    padding-bottom: 0;
    position: relative;
    height: 390px;
    margin-top: 10em;
    background: #ECECEC;

}

.subset-section::before{
    content: '';
    width: 535px;
    height: 535px;
    position: absolute;
    left: 0;
    top: -533px;
    background: url(1_556_34_asset_16.png);
    transform: scaleY(-1);

}
.subset-section::after{
    content: '';
    width: 240px;
    height: 240px;
    position: absolute;
    right: -5px;
    bottom: -240px;
    background: url(asset_19.png);
    transform: scale(-1);

}
.polygen-png{
    width: 100%;
    height: 100%;
    position: relative;
    top: -90px;
}
/*.subset-image::after{
    content: '';
    width: 430px;
    height: 435px;
    position: absolute;
    left: 0px;
    top: -87px;
    background: url(asset_11.png);
}*/
.subset-content {
    position: relative;
}
.subset-content h2{
    color: #000;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 24px;
}
.subset-content p{
    text-align: justify;
    font-size: 12px;
    height: 180px;
    overflow: hidden;
    margin-bottom: 0px;
    color: #000;
}
.subset-content .theme-btn{
    background: #1f3c88;
    color: #fff;
    transition: .3s;
    position: absolute;
    bottom: -8em;
}
.subset-content .theme-btn:hover{
    background: #d1a802;
    color: #444;
    transition: .3s;
}
/* subset section end */
/* news section start */
.news-section{
    padding-top: 60px;
    position: relative;
}
.news-section::after {
    content: '';
    position: absolute;
    background: url(side-logo.png);
    right: 0;
    top: 21rem;
    width: 165px;
    height: 224px;
}
.news-section::before {
    content: '';
    position: absolute;
    background: url(side-logo.png);
    left: 0rem;
    top: 21rem;
    width: 165px;
    height: 224px;
    transform: rotateY(180deg);
}
.header-news{
    margin-bottom: 30px;
    padding-bottom: 15px;
    position: relative;
    color: #444;
    font-weight: 700;
    font-size: 24px;
}
.header-news::after{
    content: '';
    width: 108px;
    height: 3px;
    right: 0;
    bottom: 0px;
    position: absolute;
    background: #A0895A;
}
.news-section .owl-carousel.show-nav-title .owl-nav {
    margin-top: -50px !important;
}
.news-section  .owl-carousel.show-nav-title .owl-nav button[class*="owl-"],.news-section  .owl-carousel.show-nav-title .owl-nav button[class*="owl-"]:hover,.news-section  .owl-carousel.show-nav-title .owl-nav button[class*="owl-"].hover{
    color: #444;
}
.news-image img{
    width: 100%;
    height: 230px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}
.news-image {
    position: relative;
}
.news-title{
    background: #1F2B51;
    width: 100%;
    position: absolute;
    bottom: -30px;
    font-size: 1em;
    font-weight: 500;
    padding: 10px;
    text-align: right;
    margin-bottom: 0px;
    height: 80px;
    display: flex;
    align-items: center;
    overflow: hidden;
    line-height: 28px;
    transition: .3s;
    color: #fff;
    border-bottom: 6px solid #A0895A;
}
.news-box:hover .news-title{
    background: #A0895A;
    color: #fff;
    transition: .3s;
    border-bottom: 6px solid #1F3C88;
}
.news-box:hover .news-content{
    background: #F5F5F5;
}
.news-box a {
    position: relative;
}
.news-content{
    padding: 10px;
    text-align: justify;
    font-size: .9em;
    height: 170px;
    overflow: hidden;
    color: #777;
    margin-top: 30px;
    background: #fff;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}
.news-box{
    padding: 5px;
    margin-top: 1.2em;
    
}


.news-section .owl-carousel{
    margin-bottom: 30px;
    padding-bottom: 30px;
}


/* news section end */
/* logo bar section start */

.logo-bar-item img{
    width: 150px !important;
    height: 100px;
    object-fit: contain;
}
.logo-bar-item{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    transition: .3s;
}

.logo-bar-item img{
    transform: scale(1);
    transition: .3s;
}
.logo-bar-item:hover img{
    transform: scale(1.1);
    transition: .3s;
}
.logobar-section .owl-carousel .owl-nav button.owl-next:before ,.logobar-section .owl-carousel .owl-nav button.owl-prev:before{
    font-size: 20px;
}
.logobar-section .owl-carousel.nav-style-1 .owl-nav .owl-next,.logobar-section .owl-carousel.nav-style-1 .owl-nav .owl-prev{
    color: #888 !important;
    transition: .3s;
}
.logobar-section .owl-carousel.nav-style-1 .owl-nav .owl-next:hover,.logobar-section .owl-carousel.nav-style-1 .owl-nav .owl-prev:hover{
    color: #444 !important;
    transition: .3s;
}
/* logo bar section end */

/* quick access section start */
.quick-access-section{
    background: #EBEBEB;
    height: 20px;
    transition: all .5s;
    margin-top: 5em;
}
.quick-access-section .nav-tabs{
    margin-top: -40px;
    width: max-content;
}
.quick-access-section .tab-content{
    background-color: #ebebeb;
    box-shadow: none;
}
.quick-access-section  .nav-tabs li.active .nav-link,.quick-access-section  .nav-tabs li .nav-link:hover,.quick-access-section  .nav-tabs li .nav-link:focus{
    border: none !important;
}
.quick-access-section  .nav-tabs li .nav-link,.quick-access-section  .nav-tabs li .nav-link:hover{
    border: none !important;
}
.quick-access-section .nav-tabs li.active .nav-link,.quick-access-section .nav-tabs li.active .nav-link:hover,.quick-access-section .nav-tabs li.active .nav-link:focus{
    background: #EBEBEB;
}
.quick-access-section .nav-tabs li .nav-link{
    background: #ebebeb;
    border-radius: 0px;
}
.quick-access-section .tabs .nav-tabs .nav-link{
    color: #444 !important;
    font-weight: 600;
    font-size: 13px;
    margin-left: 0px;
    padding-right: 30px;
}
.quick-access-section .nav-tabs > li{
    position: relative;
}


.quick-access-section .nav-tabs > li.active:first-child::before{
    border-left: 20px solid #ebebeb;
}





.quick-access-section .nav-tabs > li.active:last-child:after{
    border-right: 20px solid #ebebeb;
    transition: all .2s;
}

.quick-access-section .nav-tabs li .nav-link i{
    font-size: 14px;
    vertical-align: middle;
    margin-right: 5px;
}
.close-tab {
    position: absolute;
    left: 15px;
    top: 20px;
    color: #f44336;
    cursor: pointer;
    font-size: 15px;
}
.qa-items{
    padding-right: 0;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;

}
.qa-items li{
    margin: 10px 20px;
    position: relative;
}
.qa-items li::after{
    content: '';
    width: 0%;
    height: 1px;
    position: absolute;
    bottom: -5px;
    right: 0;
    background: #000;
    transition: .6s;
}
.qa-items li:hover:after{
    width: 100%;
    transition: .6s;
}
.qa-items li::marker{
    color: #FFCC00;
}
.qa-items li a{
    color: #333;
    transition: .3s;
    font-weight: 600;
}
.qa-items li a:hover{
    color: #444;
    transition: .3s;
}
/* quick access section end */

/* Footer start */
.logo-footer{
    display: flex;
    align-items: center;
    justify-content: center;
}
.logo-footer img{
    width: 120px;
    height: 150px;
}
.links-item-footer{
    padding-right: 0;
    margin-bottom: 0;
    list-style: none;
    color: #fff;
}
.links-item-footer li{
    padding: 10px;
    border-bottom: 1px dashed #ffffff30;
    background: transparent;
    transition: .3s;
}
.links-item-footer li:nth-child(1),.links-item-footer li:nth-child(2),.links-item-footer li:nth-child(3),.links-item-footer li:nth-child(4){
    margin-left: 10px;
}
.links-item-footer li:hover{
    background: rgba(255, 255, 255, 0.137);
    transition: .3s;
}
.links-item-footer li:last-child{
    border-bottom: none;
}
.links-item-footer li a{
    color: #fff !important;
    display: block;
    font-size: 14px;
}
.links-item-footer li a i{
    vertical-align: middle;
    margin-left: 5px;
    transition: .3s;
}
.links-item-footer li a:hover i{
    margin-left: 10px;
    transition: .3s;
}
.footer-view ul{
    padding-right: 0;
    margin-bottom: 0px;
    list-style: none;
}
.footer-view ul li{
    color: #fff;
    font-size: 14px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.adress-footer h5{
    height: 27px;
    font-size: 13pt !important;
    font-weight: unset;
}
.adress-footer p {
    color: #fff;
}
.social-media-footer {
    padding-right: 0;
    list-style: none;
    margin-bottom: 0px;
    display: flex;
    flex-wrap: wrap;
}
.social-media-footer li{
    margin-left:10px;
    margin-bottom: 10px;
    margin-top: 0px;
    transition: .3s;
}
.social-media-footer li:hover{
    margin-top: -5px;
    transition: .3s;
}
.adress{
    margin-bottom: 30px;
    position: relative;
}
.address-box{
    background: #0047BB;
    position: absolute;
    left: -103px;
    top: -174px;
    z-index: 99;
    width: 350px;
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #fff;
    display: none;
}
.address-box::after{
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    left: calc(50% - 15px);
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    bottom: -16px;
    background: #0047bb;
    transform: rotate(
45deg
);
}
.address-box p{
    color: #fff;
    font-size: 13px;
    margin-bottom: 5px;
    font-weight: 100;
}
.address-box p:last-child{
    margin-bottom: 0px;
}
.address-box p span{
    font-size: 13px;
    font-weight: 600;
    margin-left: 5px;
}
.footer-pad-item{
    padding: 15px 0px;
}
.marker-image{
    cursor: pointer;
}
/* Footer end */


.search-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1030;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 78%);
    display: none;
    cursor: not-allowed;
}
.search-box {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    z-index: 1031;
    width: 30%;
    height: 50px;
    max-width: 300px;
    display: none;
    min-width: 200px;
}
.search-box input {
    width: 100%;
    height: 100%;
    border-radius: 30px;
    border: none;
    padding: 20px;
    outline: none;
}
.search-box::after {
    content: '';
    position: absolute;
    background-color: #00339950;
    width: 120%;
    height: 160%;
    left: -10%;
    top: -30%;
    border-radius: 50px;
    z-index: -1;
}

.aryanic-tag a {
    color: #fbc100 !important;
    transition: .3s;
}
.aryanic-tag a:hover{
    color: #fff !important;
    transition: .3s;
}
#footer {
    font-size: 1em;
    margin-top: 0px;
    background: #003399;
    border-top: none;
    z-index: 3;
}
.footer-copyright{
    background: #002060 !important;
    min-height: 70px;
    display: flex;
    align-items: center;
}



/* inside start */
.inside-page .header-logo img{
    height: 100% !important;
    width: auto !important;
}
.inside-page .header-logo{
    width: 100px;
}
.breadcrumb-section {
    background-color: #eee;
    margin-bottom: 15px;
}
.breadcrumb-section ul {
    margin-bottom: 0;
    padding-right: 0px;
}
.breadcrumb-section ul li {
    display: inline-block;
}
.breadcrumb-section ul li a {
    color: #666;
    font-size: 12px;
    transition: .3s;
}
.breadcrumb-section ul li i {
    margin-right: 10px;
    margin-left: 10px;
    position: relative;
    top: 3px;
    color: #36368c;
}
.breadcrumb-section ul li:last-child i {
    display: none;
}
.quick-access-inside {
    background-color: #eee;
}
.quick-access-inside h3 {
    font-size: 18px;
    text-align: center;
    background-color: #00529c;
    color: #fff;
    padding: 10px;
    margin-bottom: 0px;
}
.quick-access-inside ul {
    list-style-type: none;
    padding-right: 0;
    margin-bottom: 0;
    padding: 10px;
}
.quick-access-inside ul li {
    margin: 5px 0px;
}
.quick-access-inside ul li a {
    color: #666;
    transition: .3s;
}
.quick-access-inside ul li a:hover{
    color: #000;
    transition: .3s;
}
.quick-access-inside ul li a i {
    margin-right: 0px;
    margin-left: 5px;
    color: #f04a51;
    transition: .3s;
}
.quick-access-inside ul li:hover a i {
    margin-right: 5px;
    transition: .3s;
}
@media (max-width: 991.98px){
    .sidebar-col {
        order: 1;
    }
    
}
.quick-access-inside .news-box-sidebar{
    display: flex;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
}
.quick-access-inside .news-box-sidebar:nth-child(2){
    margin-top: 10px;
}
.quick-access-inside .news-box-sidebar:last-child{

    border-bottom:none;
}
.news-image-sidebar{
    width: 30%;
    max-width: 80px;
}
.news-title-sidebar{
    width: 70%;
}
.news-image-sidebar img{
    width: 100%;
    height: 60px;
    object-fit: cover;
}
.news-title-sidebar h4{
    font-size: 14px;
    padding-right: 10px;
    margin-bottom: 0px;
    text-align: justify;
    padding-left: 10px;
    color: #666;
    font-weight: 100;
    height: 60px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: .3s;
}
.news-title-sidebar h4:hover{
    color: #000;
    transition: .3s;
}
.inside-page #header.header-transparent{
    position: relative;
}
.inside-page .header-body{
    border-bottom: 2px solid #0047bb !important;
}
html.sticky-header-active .inside-page #header .header-body.header-body-bottom-border{
    border-bottom: none !important;
    box-shadow: 0px 0px 5px 1px #00000040;
}

.inside-page .header-logo{
    margin: 10px 0px !important;
}
.sticky-header-active .header-container{
    height: 120px !important;
}
/* inside end */



/* Responsive start */

@media (max-width: 1199.98px) {
    .slider-title {
        position: relative;
        top: unset;
        left: unset; 
        width: 80%;
        margin-right: 10%;
        margin-bottom: 30px;
    }
    .mid-logo-png {
        display: none;
    }
    .slider-section .owl-dots{
        bottom: 190px;
    }
    .slider-section .owl-carousel.nav-inside .owl-nav button.owl-prev{
        right: unset;
        font-size: 20px;
        left: 180px;
    }
    .slider-section .owl-carousel.nav-inside .owl-nav button.owl-next{
        right: unset;
        font-size: 20px;
        left: 140px;
    }
    .slider-section .owl-nav{
        bottom: 204px;
    }
    html #header.header-transparent{
        position: relative;
        box-shadow: 0px 0px 5px 1px #00000030;
    }
    .about-section::after , .about-section::before{
        display: none;
    }
    .Designs-image img{
        width: 350px;
        height: 250px;
        border: 2px solid #0cf;
    }
    .Designs-image{
        height: 100%;
        display: flex;
        align-items: center;
    }
    .Designs-image::after{
        display: none;
    }
    .investment-image img{
        width: 350px;
        height: 250px;
        border: 2px solid #0cf;
    }
    .investment-image::after{
        display: none;
    }
    .investment-image{
        height: 100%;
        display: flex;
        align-items: center;
    }
}
@media (max-width: 991.98px) {
    .slider-section .owl-dots{
        position: absolute;
        bottom: 190px;
        right: unset;
        left: 20px;
    }
    #header .header-btn-collapse-nav {
        background: #0047bb;
    }
    .menu-items-row{
        justify-content: flex-end !important;
    }
   .header-nav{
       width: 100%;
   }
   #header .header-nav{
       align-items: flex-end;
   }
   #header .header-nav.header-nav-links nav > ul > li:hover::after{
       display: none;
   }
   #header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a{
       color: #333;
   }
   .sanat-image-box{
       min-height: 250px;
   }
   .sanat-image-box::after{
    width: 100%;
    height: 380px;
   }
   .image-Designs-section{
       order: -1;
   }
   .Designs-image{
       margin: auto;
       margin-bottom: 30px;
   }
   .investment-image{
        margin: auto;
        margin-bottom: 30px;
   }
   .subset-section-col{
       order: -1;
   }
   .subset-image::after{
       opacity: .1;
   }
   .footer-view{
    display: flex;
    flex-direction: column;
    align-items: start;
   }
   .footer-pad-item{
       padding: 40px 0px;
   }
   .logo-col-foooter{
       order: -1;
   }
   .adress-footer{
    display: flex;
    flex-direction: column;
    align-items: center;
   }
   .adress-footer{
    display: flex;
    flex-direction: column;
    align-items: start;
    margin: 15px 0px;
    padding: 15px 0px;
    border-top: 1px dashed #ffffff30;
    border-bottom: 1px dashed #ffffff30;
   }
   .address-box{
       left: -240px;
   }
   .social-media-footer li a{
    padding: 15px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
   }
   .social-media-footer{
       margin-top: 20px;
   }
}
@media (max-width: 767.98px) {
    .slider-section .owl-dots {
        display: none;
}
}
@media (max-width: 575.98px) {
    .about-content-links{
        flex-wrap: wrap;
    }
    .about-video-link{
        margin-top: 20px;
    }
    .slider-section .owl-dots{
        bottom: 240px;
    }
    .slider-section .owl-nav{
        bottom: unset;
        top: 80px;
    }
    .slider-section .owl-carousel.nav-inside .owl-nav button.owl-next{
        left: 15px;
    }
    .slider-section .owl-carousel.nav-inside .owl-nav button.owl-prev{
        left: unset;
        right: 15px;
    }
    .Designs-image img , .investment-image img{
        width: 280px;
        height: auto;
    }
    .news-title{
        height: auto;
    }
    .quick-access-section .tabs .nav-tabs .nav-link{
        padding-right: 20px;
    }
    .quick-access-section .nav-tabs{
        flex-wrap: wrap;
    }
    .quick-access-section .tabs .nav-tabs .nav-link{
        font-size: 11px;
    }
}



/* Responsive end */


/* map section start */
.map-section{
    padding: 40px 0px;
}
.map-tabs .tab-content{
    box-shadow: none;
    border: none;
background:#ccc;
}
.map-tabs {
    border: none;
}
.header-map {
    font-weight: 600;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
}
.map-tabs .nav-link{
    border: none !important;
    border-radius: 0 !important;
    position: relative;
}

.map-tabs .nav-item.active .nav-link{
    color: #000 !important;

}
.map-tabs .nav-item .nav-link svg{
    position: absolute;
    width: 25px;
    left: 15px;
    top: 5px;
}
.map-section .tabs-left .nav-tabs > li .nav-link{
    font-weight:700;
}

.map-tabs .nav-item:nth-child(1) .nav-link svg{
    fill: #56a0d4;
}
.map-tabs .nav-item:nth-child(2) .nav-link svg{
    fill: #68bb5b;
}
.map-tabs .nav-item:nth-child(3) .nav-link svg{
    fill: #e8464a;
}
.map-tabs .nav-tabs .nav-item{
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    background: #fff;
    margin-bottom: 10px;
    cursor: pointer;
    justify-content: unset;
    align-items: center;
}
#fix .nav-item .nav-link {
    width: auto;
    height: auto;
    margin: 0;
    background: unset;
    color: #000;
    user-select: none;
    padding: 0 5px 0 0;
}
#fix .nav-item .badge {
    background-color: unset;
    width: auto;
    text-align: right;
    font-size: 11px !important;
}
.map-tabs .nav-tabs .nav-item:first-child{
    margin-top: 10px;
}

.map-image{
    width: 100%;
}
.filter-map ul{
    padding-right: 0;
    list-style: none;
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
}
.filter-map ul li{
    padding: .5rem 1rem;
    color: #000;
    margin-right: 15px;
    border-radius: 5px;
    border-radius: 50px;
    background: #fff;
    box-shadow: 0px 0px 0px 1px #00000054;
}

.filter-map ul li:first-child{
    margin-right: 0px;
    background: ##0047bb;
    position: relative;
    margin-left: 0px;
}
/* .filter-map ul li:first-child::after{
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    left: -20px;
    top: 0;
    border-right: 20px solid #333;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
} */
.filter-map {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #999;
}
/* map section end */




 .quick-access-section .nav-link:focus {
    background: #ebebeb !important;
    transition: .2s all;
}


.quick-access-section .nav-tabs > li:focus::after{
border-right: 20px solid #ebebeb ;
}
.filter-map ul a{
    padding: 0 5px;
}
.filter-map ul li.active{
    border-radius: 50px;
    background-color: #A0895A!important;
    box-shadow: 0 0 0 1px #00000085;
    color:#fff;
}
#fix .nav-item i{
display: none;
}
#fix {
    width: 20%;
}
#fix .nav-item.active i{
    display: block;
    margin-right: 5px;
}
.zirsakht-box {
    position: absolute;
    width: 65px;
    height: 65px;
    background-color: #d6cdc8;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
    top: 1000px;
    left: 380px;
    color: #000;
    font-weight: 600;
    border: 2px dashed #aaa;
    cursor: pointer;
    display: block;
}
.zirsakht-box:hover {
    background-color: #f2f7f2;
    box-shadow: 0px 5px 6px -1px #f2f7f2;
    color: #a50000;
}
.asaluye-box{
    position: absolute;
    width: 58px;
    height: 58px;
    background-color: #ac84ce;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    top: 938px;
    left: 417px;
    color: #000;
    font-weight: 600;
    border: 2px solid #aaa;
    cursor: pointer;
}
.asaluye-box:hover {
    background-color: #cba7ea;
    box-shadow: 0px 5px 6px -1px #cba7ea;
    color: #a50000;
}
.kangan-box{
    width: 53px;
    height: 53px;
    color: #000;
    border: 2px solid #aaa;
    background-color: #dbec27c2;
    position: absolute;
    top: 942px;
    left: 349px;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    font-weight: 600;
    cursor: pointer;
}
.kangan-box:hover {
    background-color: #e9ff04;
    box-shadow: 0px 5px 6px -1px #e9ff04;
    color: #a50000;
}
.mahshahr-box{
    position: absolute;
    width: 70px;
    height: 48px;
    top: 784px;
    left: 256px;
    border: 2px solid #aaa;
    text-align: center;
    background-color: #5d72ef;
    border-radius: 50%;
    color: black;
    font-weight: 600;
    line-height: 40px;
    cursor: pointer;
}
.mahshahr-box:hover {
    background-color: #0023f7;
    box-shadow: 0px 5px 6px -1px #0023f7;
    color: #fff;
}
.CaspianSea{
position: absolute;
    top: 110px;
    left: 370px;
    color: #0000009e;
    font-weight: 600;
    font-size: 2em !important;
}
.PersianGulf{
    position: absolute;
    top: 1080px;
    left: 470px;
    color: #0000009e;
    font-weight: 600;
    font-size: 2em !important;
}


.date-news-box{
    margin: 0;
    padding: 0 10px;
    color: #fff;
    height: 38px;
    width: 154px;
    position: absolute;
    top: -20px;
    right: 25px;
    display: flex;
    align-items: center;
    background: #1F2B51;
    border-radius: 5px;
    justify-content: center;
    direction: ltr;
}
.date-news-box span{
    margin-right: 5px;
}

/*.owl-stage{
    margin-top: 50px !important;
}*/


/*Kangan Box*/


.kangan-container {
    width: 800px;
    height: auto;
    min-width: 100px;
    min-height: 200px;
    position: relative;
    left: 35em;
}

.kangan-border {
    position: absolute;
    width: auto;
    height: auto;
    min-width: 100px;
    min-height: 200px;
    border: 2px dashed #aaa;
    border-radius: 10%;
}

.kangan-tarh ul {
    list-style-type: none;
    flex-direction: column;
    padding: 0;
    margin: 0;
    position: relative;
}

.kangan-mojtama {
    border: 2px solid #756c6c;
    margin: 12px;
    border-top-right-radius: 20%;
    border-top-left-radius: 20%;
    position: relative;
}

.kangan-mojtama ul {
    list-style-type: none;
    flex-direction: column;
    padding: 0;
    margin: 0;
    position: relative;
}

.kangan-mojtama ul li {
    border-bottom: 1px solid #000;
    width: 100%;
    text-align: center;
    display: flex;
    padding: 5px;
    flex-direction: row-reverse;
}

.kangan-mojtama ul li:nth-of-type(1) {
    display: block !important;
}

.kangan-mojtama ul li:last-child {
    border-bottom: unset;
}

.kangan-tarh ul li {
    border-bottom: 1px solid #000;
    width: 100%;
    text-align: center;
    display: flex;
    padding: 5px;
}

.digit {
    width: 10%;
}

.content {
    width: 80%;
}

.kangan-tarh ul li:nth-of-type(1) {
    display: block !important;
}

.kangan-tarh ul li:last-child {
    border-bottom: unset;
}

.kangan-tarh {
    border: 2px solid #756c6c;
    width: 250px;
    border-top-right-radius: 20%;
    border-top-left-radius: 20%;
    direction: rtl;
    margin: 12px;
    position: relative;
}

.kangan-tarh ul::after {
    position: absolute;
    content: '3طرح';
    text-align: center;
    line-height: 41px;
    word-break: break-all;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: linear-gradient( 45deg, #26b915, #f2fdf3);
    right: -6px;
    top: -8px;
    border: 2px solid #227910;
}
#fix .nav-item i{
    color: #000;
    margin: 0;
}
#fix .nav-item svg {
    width: 25px;
    height: 42px;
    margin-right: auto;
}
#fix .nav-item:nth-child(1) svg {
    fill: #1707d0e6;
}
#fix .nav-item:nth-child(3) svg {
    fill: #0c7118a6;
}
.kangan-mojtama ul::after {
    position: absolute;
    content: '3مجوز';
    text-align: center;
    line-height: 41px;
    word-break: break-all;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: linear-gradient( 45deg, #b92015, #f2fdf3);
    right: -6px;
    top: -8px;
    border: 2px solid #c94141;
}

.kangan-tarh .svg-container {
    position: absolute;
    top: 8px;
    left: 8px;
}

.kangan-tarh .svg-container svg {
    fill: #16880b;
}

.svg-container-red {
    position: absolute;
    top: 10px;
    left: 12px;
}

.svg-container-red {
    fill: #b92015;
}

.links-title {
    height: 27px;
    font-size: 13pt !important;
    color: #fff;
}

.border-right {
    border-right: 1px solid #000 !important;
}
.footer-container {
    min-height: 260px;
}
.logobar-section {
    height: 170px;
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.investment-image::after {
    content:'';
    position: absolute;
    width: 157px;
    height: 148px;
    background: url(asset_15.png);
    top: -32px;
    right:-32px;
    z-index: 2;
}
.sanat-btn {
    background: #1F2B51;
    transition: .3s;
    color: #fff;
    border-radius: 5px;
    font-weight: 600;
    padding: 5px 10px;
    width: max-content;
    margin-right: auto;
    position: bottom;
    position: absolute;
    bottom: -6em;
    left: 0;
}
.sanat-btn:hover {
    color: #fff;
    background: #A0895A;
}
.mid-logo-png {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
}
.mid-logo-png img{
    top: -2.8em;
    position: absolute;
    right: -90px;
    width: 572px;
    height: 495px;
    opacity: .5;
}

.header-nav-bar {
    background: #1F3C88;
}

.social-icons li:hover a {
   background: unset;
}

#header {
   min-height: 100px !important;
}

.quick-access-section .tabs .nav-tabs li:nth-child(2)::before{
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    left: -8px;
    border-right: 8px solid #B1B1B1;
    border-bottom: 19px solid transparent;
    border-top: 0px;
    top: 40px;
}
.quick-access-section .tabs .nav-tabs li:nth-child(1)::after{
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    right: -8px;
    border-left: 8px solid #b1b1b1;
    border-bottom: 19px solid transparent;
    border-top: 0px;
    top: 40px;
}
.nav-tabs .nav-item {
    width: 240px;
}
.map-tabs .nav-item.active {
    /*background-image: linear-gradient(to left, rgba(255,236,55,0.933132994408701) 12%, rgba(255,228,53,1) 31%, rgba(255,210,47,1) 74%, rgba(255,199,44,1) 100%););;*/
    background-color: #A0895A!important;
}
@media (min-width: 992px){
.social-media-footer {
    
        margin-right: 19px;
    }
.links-item-footer {
    height: 200px;
}
html #header .header-nav:not(.header-nav-line):not(.header-nav-links) .header-nav-main nav > ul > li.dropdown-full-color.dropdown-light:hover > a {
    background: #1F2B51;
}
html #header .header-nav .header-nav-main nav > ul > li.dropdown-full-color.dropdown-light .dropdown-menu {
    background-color: #1f2b51;
}
html #header .header-nav .header-nav-main nav > ul > li.dropdown-full-color.dropdown-light .dropdown-menu li:hover > a {
    background: #151d35;
}
html #header .header-nav .header-nav-main nav > ul > li.dropdown-full-color.dropdown-light .dropdown-menu li a{
    border-bottom-color: transparent;
}
#header .header-nav.header-nav-force-light-text:not(.header-nav-force-light-text-active-skin-color) .header-nav-main nav > ul > li:hover > a, #header .header-nav.header-nav-force-light-text:not(.header-nav-force-light-text-active-skin-color) .header-nav-main nav > ul > li .wrapper-items-cloned:hover > a{
 color:#fff !important;
}
html #header .header-nav:not(.header-nav-line):not(.header-nav-links) .header-nav-main nav > ul > li.dropdown-full-color.dropdown-light .dropdown-menu li a{
 color:#fff !important;
}
#header .header-nav-main nav > ul > li.dropdown.open > a, #header .header-nav-main nav > ul > li.dropdown:hover > a {
    background: #1F2B51;
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:hover > a, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:focus > a, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.active > a, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:active > a {
    background-color: #1f3c88;
}
}
@media (max-width : 1024px) {
   .news-section::after {
      display: none;
}
   .news-section::before {
          display: none;

}
}

.owl-carousel .owl-item img {
    width:100%;
    height:
}

ul.nav-pills>li.active>a:focus {
    background-color: #02428e !important;
}